body {
	margin: 0px;
}
.top_search_box{
	border: 1px solid #B9B9B9;
	height: 20px;
	width: 240px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
}
.bgstyle{
	background-image:url(../images/t-page_bg.jpg);
	background-repeat:repeat-x;
	background-position:bottom;}

.sitemap_1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#555454;
	text-decoration:none;
	font-weight:bold;
	padding-left: 5px;
}
.thought{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	text-decoration:none;
	font-weight:bold;
	padding-left:5px;}
	
.thought2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#666666;
	text-decoration:none;
	font-weight:normal;
	padding-left:5px;
	line-height:20px;}
	
.thought2 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#666666;
	text-decoration:none;
	font-weight:normal;
	padding-left:5px;
	line-height:20px;}
	
.thought2 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#666666;
	text-decoration:underline;
	font-weight:normal;
	padding-left:5px;
	line-height:20px;}
	
.thought3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#7f7e7e;
	text-decoration:none;
	font-weight:bold;
	padding-left:5px;
	line-height:20px;}
	
.thought3 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #7f7e7e;
	text-decoration:none;
	font-weight:bold;
	padding-left:5px;
	line-height:20px;}
	
.thought3 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#7f7e7e;
	text-decoration:underline;
	font-weight:bold;
	padding-left:5px;
	line-height:20px;}

	
.bg-menu{
	background-image:url(../images/t-menu-bg.png);
	background-repeat:repeat-x;
	}

.heading_new{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #666666;
	font-weight:normal;
	line-height:22px;
}

.heading_bgimg{
	background-image:url(../images/nav_alkapuri_blue.jpg);
	background-repeat:no-repeat;
	background-position:left;
	padding-top:14px;}
	
.containt{
	display:block;
	height:35px;
	color:#1e8ec9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 32px;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	background-position: left bottom;
	padding-bottom: 5px;
}

.sitemap_2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#555454;
	text-decoration:none;
	font-weight:bold;
	padding-left: 5px;
}

.sitemap_22{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#424242;
	padding-top:9px;
	height:35px;
	text-decoration:none;
	font-weight:bold;
	padding-left: 5px;
}

.sitemap_head{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	color:#027fc0;}


.sitemap{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#646464;
}

.sitemap a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#6E6E6E;
}

.sitemap a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
	color:#333333;
}
	
.sitemap2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#5F5F5F;
	border-left-style: 9;
}

.sitemap2 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#5F5F5F;
	text-indent: 5px;
	border-left-style: 9;
}

.sitemap2 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#4F4F4F;
	text-indent: 5px;
	border-left-style: 9;
}
.sitemap3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#575757;
	border-left-style: 9;
}

.sitemap3 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#575757;
	border-left-style: 9;
}

.sitemap3 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#828282;
	border-left-style: 9;
}

.sitemapa{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#888001;}
	
.sitemapa a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#888001;}

.sitemapa a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
	color:#888001;}
	
.sitemap2a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	background-image: url(../images/ongc_bullet2.png);
	background-repeat:no-repeat;
	color:#888001;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}

.sitemap2a a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	background-image: url(../images/ongc_bullet2.png);
	background-repeat:no-repeat;
	color:#888001;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}

.sitemap2a a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
	background-image: url(../images/ongc_bullet2.png);
	background-repeat:no-repeat;
	color:#888001;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}
.sitemap3a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	background-image: url(../images/ongc_bullet3.png);
	background-repeat:no-repeat;
	color:#645e00;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}

.sitemap3a a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	background-image: url(../images/ongc_bullet3.png);
	background-repeat:no-repeat;
	color:#645e00;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}

.sitemap3a a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
	background-image: url(../images/ongc_bullet3.png);
	background-repeat:no-repeat;
	color:#645e00;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}
.sitemapb{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#792a01;}
	
.sitemapb a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#792a01;}

.sitemapb a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
	color:#792a01;}
	
.sitemap2b{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	background-image: url(../images/alkapuri_bullet.png);
	background-repeat:no-repeat;
	color:#792a01;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}

.sitemap2b a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	background-image: url(../images/alkapuri_bullet.png);
	background-repeat:no-repeat;
	color:#792a01;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}

.sitemap2b a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
	background-image: url(../images/alkapuri_bullet.png);
	background-repeat:no-repeat;
	color:#792a01;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}
.sitemap3b{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	background-image: url(../images/alkapuri_bullet.png);
	background-repeat:no-repeat;
	color:#551e01;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}

.sitemap3b a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	background-image: url(../images/alkapuri_bullet.png);
	background-repeat:no-repeat;
	color:#551e01;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}

.sitemap3b a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
	background-image: url(../images/alkapuri_bullet.png);
	background-repeat:no-repeat;
	color:#551e01;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}

.sitemapc{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#4e6902;}
	
.sitemapc a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#4e6902;}

.sitemapc a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
	color:#4e6902;}
	
.sitemap2c{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	background-image: url(../images/danteshwar_bullet.png);
	background-repeat:no-repeat;
	color:#4e6902;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}

.sitemap2c a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	background-image: url(../images/danteshwar_bullet.png);
	background-repeat:no-repeat;
	color:#4e6902;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}

.sitemap2c a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
	background-image: url(../images/danteshwar_bullet.png);
	background-repeat:no-repeat;
	color:#4e6902;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}
.sitemap3c{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	background-image: url(../images/danteshwar_bullet2.png);
	background-repeat:no-repeat;
	color:#384b01;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}

.sitemap3c a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	background-image: url(../images/danteshwar_bullet2.png);
	background-repeat:no-repeat;
	color:#384b01;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}

.sitemap3c a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
	background-image: url(../images/danteshwar_bullet2.png);
	background-repeat:no-repeat;
	color:#384b01;
	text-indent: 5px;
	background-position: 5px;
	border-left-style: 9;
}

.btwn_border{
	border-top:#a4a2a2 1px dashed;
	line-height: 30px;
	text-align: center;
}
	
.top_btn_go{
	height: 20px;
	width: 26px;
	background-color: #eaeaea;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.student5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	line-height:22px;
	text-decoration:none;}
	
.student6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	line-height:22px;
	text-decoration:none;}
	
.btn{
	background-image: url(../images/go.gif);
	background-repeat:no-repeat;
	background-position:top;
	font-size:12px;
	border:0px;
	color:#FFFFFF;
	font-weight:bold;
	width:25px;
	height:27px;
	display: block;
	word-spacing: 2px;
}

.box_inside{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;}
	
.box22{
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	height:22px;
	background-color: #ffffff;
	border:  #C8C8C8 1px solid;}
	
.box23{
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	height:50px;
	background-color: #ffffff;
	border:  #C8C8C8 1px solid;}
		
.box03{
	font-family:Arial, Helvetica, sans-serif;
	width:69%;
	font-family:12px;
	background-color: #ffffff;
	border:  #C8C8C8 1px solid;}

.box04{
	font-family:Arial, Helvetica, sans-serif;
	width:25%;
	font-family:12px;
	background-color: #ffffff;
	border:  #C8C8C8 1px solid;}
	

.box05{
	font-family:Arial, Helvetica, sans-serif;
	width:35%;
	font-family:12px;
	background-color: #ffffff;
	border:  #C8C8C8 1px solid;}
	
.box06{
	font-family:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	border-left:10px;
	background-color: #ffffff;
	border:  #C8C8C8 1px solid;
	font-size: 12px;
	line-height:22px;
	height: 22px;
}
	
.btn2{
	font-family:Arial, Helvetica, sans-serif;
	color: #595858;
	border:1px solid #DADADA;
	background-image: url(../images/button_bg.jpg);
	background-repeat: repeat-x;
	height: 23px;
	font-size: 12px;
	line-height: 23px;
	display: block;
	cursor:pointer;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
}
	
.send{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	background-color: #F2F2F2;
	border: #C9C9C9 1px solid;}
	
.next{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:2px;
	color:#494848;
	font-weight:normal;
	text-decoration:none;
	word-spacing: 10px;	
}

.next:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:2px;
	color:#494848;
	font-weight:normal;
	text-decoration:underline;
	word-spacing: 10px;	
}

.main_banner{
	background-image: url(../swf/banner1.swf);
	background-repeat: no-repeat;
	height: 227px;
	width: 996px;

}
.nav_Bagikhana a{
	height: 50px;
	background-image: url(../images/nav_ongc_blue.jpg);
	background-repeat: no-repeat;
	width: 176px;
	background-position: top;
	display: block;
}
.nav_Bagikhana a:hover{
	background-image: url(../images/nav_ongc_up_blue.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}
.nav_Bagikhana_up{
	background-image: url(../images/nav_alkapuri_blue.jpg);
	width: 177px;
	height: 50px;
}
.nav_ONGC a{
	height: 50px;
	background-image: url(../images/nav_ongc_blue.jpg);
	background-repeat: no-repeat;
	width: 176px;
	background-position: top;
	display: block;
}
.nav_ONGC a:hover{
	background-image: url(../images/nav_ongc_up_blue.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}
.nav_Alkapuri a{
	height: 50px;
	background-image: url(../images/nav_bagikhana_blue.jpg);
	background-repeat: no-repeat;
	width: 175px;
	background-position: top;
	display: block;
}
.nav_Alkapuri a:hover{
	background-image: url(../images/nav_bagikhana_up_blue.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}
.nav_Danteshwar a{
	height: 50px;
	background-image: url(../images/nav_danteshwar_blue.jpg);
	background-repeat: no-repeat;
	width: 165px;
	background-position: top;
	display: block;
}
.nav_Danteshwar a:hover{
	background-image: url(../images/nav_danteshwar_up_blue.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}
.menu_sub{
	background-color: #dcd566;
	height: 44px;
	font-family: tahoma;
	font-size: 14px;
	color: #FFFFFF;
	padding-left: 50px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.menu_sub a{
	font-family: tahoma;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu_sub a:hover{
	font-family: tahoma;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.menu_line{
	background-image: url(../images/nav_line_blue.jpg);
	background-repeat: no-repeat;
	height: 94px;
	width: 14px;
	background-position: right center;
}
.thick_line{
	background-image: url(../images/thick_line.jpg);
	background-repeat: repeat-x;
	height: 21px;

}
.page_side_bg_l{
	background-image: url(../images/page_bg_r.jpg);
	background-repeat: repeat-x;
	background-position: right bottom;
	width: 50%;
}
.page_side_bg_r{
	background-image: url(../images/page_bg_r.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 50%;
}
.containt_bg{
	background-image: url(../images/containt_bg.jpg);
	background-repeat: no-repeat;
	height: 363px;
	width: 996px;
}
.hd{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 40px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.updates{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	font-weight: normal;
	color: #0099FF;
	text-decoration: none;
	background-image: url(../images/mission_bg.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.text_white{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}

.text_white2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}

.text_white2:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration:underline;
}
.footer_banner_ongc{
	background-image: url(../images/downpage_ongc.jpg);
	background-repeat: no-repeat;
	height: 171px;

}
.footer_banner{
	background-image: url(../images/footer_banner.jpg);
	background-repeat: no-repeat;
	height: 171px;

}
.footer_text{
	font-family: tahoma;
	font-size: 12px;
	color: #525252;
	text-decoration: none;
	line-height: 20px;

}
.fotter{
	height: 49px;
	font-family: tahoma;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.fotter a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.fotter a:hover{
	color: #000000;
}
.fotter2{
	height: 49px;
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;

}
.fotter2 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.fotter2 a:hover{
	color: #bab238;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #59595a;
	text-decoration: none;
	line-height: 22px;
}
.link a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099ff;
	text-decoration: none;
	line-height: 22px;
}
.link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: underline;
	line-height: 22px;
}
a.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525252;
	text-decoration: none;
	background-color: #add0e3;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
a.more:hover{
	color: #0f64af;
}
.heading{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#555454;
	text-decoration:none;
	font-weight:bold;
	padding-left:15px;}
	
.heading2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#555454;
	text-decoration:none;
	font-weight:bold;}
	
.heading202{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#616161;
	margin-bottom:5px;
	text-decoration:none;
	font-weight:bold;}
	
.heading20{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555454;
	text-decoration:underline;
	font-weight:bold;
	padding-left: 10px;
	background-image: url(../images/tr_bg_top1.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
	
.heading21{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555454;
	line-height:30px;
	text-decoration:none;
	font-weight:bold;
}
	
.heading3{
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#555454;
	text-decoration:none;
	font-weight:bold;}


.content01{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#797979;
	text-decoration:none;
	font-weight:normal;
}
.content01 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#797979;
	text-decoration:none;
	font-weight:bold;
}
.content01 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#797979;
	text-decoration:none;
	font-weight:bold;
}
.content{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#797979;
	text-decoration:none;
	font-weight:normal;
	text-align: justify;
}
	
.content2{
	font-family:tahoma, arial;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	color:#797979;
	text-decoration:none;
	font-weight:normal;}
	
.content3{
	font-family:tahoma, arial;
	font-size:12px;
	line-height:18px;
	text-align:left;
	color:#797979;
	text-decoration:none;
	font-weight:normal;}
	
.content4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:24px;
	color: #333333;
	text-decoration:none;
	font-weight:normal;
}
	
.content4 a{
	font-family:tahoma, arial;
	font-size:12px;
	line-height:18px;
	color: #333333;
	text-decoration:none;
	font-weight:normal;}
	
.content4 a:hover{
	font-family:tahoma, arial;
	font-size:12px;
	line-height:18px;
	color: #5f5d5d;
	text-decoration:none;
	font-weight:normal;}
	
.content08{
	font-family:tahoma, arial;
	font-size:13px;
	padding-left:10px;
	line-height:18px;
	color: #333333;
	text-decoration:none;
	font-weight:normal;}
	
	
.content5{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	text-align:justify;
	color: #376ea6;
	text-decoration:none;
	font-weight:bold;
}
	
.content_spl{
	font-family:tahoma, arial;
	font-size:12px;
	line-height:25px;
	color:#797979;
	text-decoration:none;
	font-weight:normal;}
	
.content_full{
	font-family:tahoma, arial;
	font-size:12px;
	line-height:22px;
	text-align:left;
	color:#797979;
	text-decoration:none;
	font-weight:normal;}

	
.Subheadings{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #959595;
	padding-left:8px;
	text-align:left;
	text-decoration:none;
	font-weight:normal;
	padding-left:15px;
	line-height: 0px;
}

.danteshwar_bullet a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(../images/baghikhana_bullet.png);
	background-repeat:no-repeat;
	font-weight:normal;
	color:#0b6493;
	text-decoration:none;
	padding-left: 18px;
	background-position: 9px;
	line-height: 24px;
}

.danteshwar_bullet a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(../images/danteshwar_bullet.png);
	background-repeat:no-repeat;
	font-weight:normal;
	color:#0b6493;
	background-color: #F5F5F5;
	text-decoration:none;
	display: block;
}

.normal{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#434444;
	background-color: #ffffff;
	background-image:url(../images/bullet33.jpg);
	background-repeat:no-repeat;
	text-decoration:none;
	display: block;
	background-position: 5px;
	text-indent: 10px;
	padding-left: 5px;
}

.normal a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#434444;
	background-color: #ffffff;
	background-image:url(../images/bullet33.jpg);
	background-repeat:no-repeat;
	text-decoration:none;
	display: block;
	background-position: 5px;
	text-indent: 10px;
	padding-left: 5px;}

.normal a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#434444;
	background-color: #ffffff;
	background-image:url(../images/bullet33.jpg);
	background-repeat:no-repeat;
	text-decoration:none;
	display: block;
	background-position: 5px;
	text-indent: 10px;
	padding-left: 5px;
}

	
.more01{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	color:#525252;
	text-decoration:none;}
	
.more01:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
	color:#53AFE0;
	text-decoration: none;}
	
.heading05{
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#254b76;
	text-indent: 14px;
}
	
.heading06{
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#0b6493;}
	
.heading07{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	line-height:30px;
	color:#535353;
	background-image: url(../images/hd-bg.jpg);
	background-repeat: repeat-x;
}
	
.login{
	height: 17px;
	width: 52px;
	background-color: #cecece;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #595959;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor:pointer;
}
.alumni_bg{
	background-image: url(../images/alumni_bg_blue.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 290px;
}
.alumni_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7f7f7f;
	font-weight: bold;
}
.news{
	font-family: tahoma;
	font-size: 12px;
	color: #525252;
	text-decoration: none;
	line-height: 20px;

}
.news a{
	font-family: tahoma;
	font-size: 12px;
	color: #525252;
	text-decoration: none;
	line-height: 18px;

}
.news a:hover{
	color: #53AFDF;
	text-decoration: underline;
}
.newsline{
	background-image: url(../images/news_line.png);
	background-repeat: repeat-x;
	height: 13px;
}
.goto{
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
	border: 1px solid #FFFFFF;

}
.jumpbox{
	font-family: tahoma;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 24px;
	font-weight: normal;
	width: 300px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
/* ######### Drop Down ULs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	visibility: hidden;
	z-index: 100;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 22px;
	color: #878787;
	background-color: #FFFFFF;
	border-right-width: 1pt;
	border-left-width: 1pt;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #cfd0d0;
	border-left-color: #cfd0d0;
}

.ddsubmenustyle li a{
	display: block;
	width: 150px; /*width of menu (not including side paddings)*/
	color: #878787;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	line-height: 22px;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 150px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
	background-color: #F3F3F3;
	color: #333333;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: none;
}
/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.border_white{
	border: #FFFFFF 2px solid;}
	
.border_grey{
	border: #d5d4d4 1px solid;}
.menu_border{
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #cfd0d0;
}

	
.mattblackmenu ul{
	list-style-type: none;
	overflow: hidden;
	width: 100%;
	font-family: tahoma;
	font-size: 12px;
	text-align: center;
	line-height: 43px;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-style: normal;
	float: left;
	margin: 0px;
	padding-bottom: 0px;
	border-top-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #cfd0d0;
	border-left-color: #cfd0d0;
}

	
.mattblackmenu li{
	display: inline;
	margin: 0;
}

.mattblackmenu li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0; /*right divider between tabs*/
	color: #878787;
	font-family: tahoma;
	font-size: 13px;
	padding-right: 16px;
	padding-left: 16px;
	font-weight: normal;
	font-style: normal;
	background-image: url(../images/menu-divider.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.mattblackmenu li a:hover{
	color: #333333;
}

.mattblackmenu a.selected{
	color: #333333;
}
form.jqtransformdone label{
	margin-top: 7px;
	margin-right: 2px;
	display: block;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	line-height: 23px;
}
form.jqtransformdone div.rowElem{
	clear:both;
}


/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 0px;
	position:relative;
	height: 23px;
	background: url(img/select_left.html) no-repeat top left;
	float:left;
}

.jqTransformSelectWrapper div span {
	font-size: 12px;
	float: none;
	position: absolute;
	width: 28px;
	height: 23px;
	line-height: 10px;
	overflow: hidden;
	cursor:pointer;	/*border: 1px solid #CCCCCC;*/
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;/*	border-right: none;*/
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 7px;
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 28px;
	height: 23px;
	background: url(img/select_right.html) no-repeat center center;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 28px;
	top: 24px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	display: none;
	margin: 0px;
	padding: 0px;
	height: auto;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#333;
	background-color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.jqTransformSelectWrapper ul a.selected {
	background: #EDEDED;
	color: #333;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	color: #000000;
	background-color: #EDEDED;
	text-decoration:none;
	padding-left:8px;
}

.jqTransformHidden {display: none;}

.errormsg{
    font-family: Arial, Helvetica, sans-serif;
    font-size:15px;
    font-weight:bold;
    color:#FF0000;
    padding-left:10px;
    }  
	
.heading05tdng{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#ffffff;
	background-image: url(../images/baghikhana_innerpage.jpg);
	background-repeat:no-repeat;
	background-position:left;
	line-height: 20px;
}
	
.heading05tdng_sub{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#ffffff;
}
	

.facilities_bg{
	background-image: url(../images/facilities_baghikhana_bg.jpg);}
	
	
.heading_bg{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#254b76;
	text-decoration:none;
	text-align:left;
	line-height:55px;
	font-weight:normal;
}
.menubg{
    background-color: #53afdf;    
}
.border4{
    border: 1px solid #9acbe5;
    background-color:#f7fcff;}
	
.stdnt_bg{
	background-image: url(../images/slice_half.png);
	background-position:left;
	background-repeat:no-repeat;
	width:996px;
	height:38px;
	}
	
.stdnt_mainbg{
	background-image: url(../images/slice_half.png);
	background-position:left;
	background-repeat:no-repeat;
	width:996px;
	height:38px;
}
.image_bg{
	background-image: url(../images/image_bg.jpg);
	background-repeat: no-repeat;
	height: 192px;
	width: 179px;
}
.box_top_left {
	background-image: url(../images/box_top_left.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 32px;
}
.box_top_right {
	background-image: url(../images/box_top_right.jpg);
	background-repeat: no-repeat;
	background-position:right;
	width: 7px;
	height: 32px;
}
.box_top_mid {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	color: #595959;
	text-decoration: none;
	line-height:30px;
	font-weight: bold;
	background-image: url(../images/box_top_mid.jpg);
	background-repeat: repeat-x;
	background-position:right;
	height: 32px;
}
.box_top_mid2 {
	font-family: Tahoma, arial;
	display:block;
	font-weight:lighter;
	vertical-align:middle;
	font-size: 13px;
	font-style: normal;
	color: #6B91A9;
	font-weight: bold;
	background-image: url(../images/bullet_blue.html);
	background-repeat: no-repeat;
	background-position:left;
	text-indent: 14px;
}
.border_bottom2{
	border-bottom:dashed #BECFD9 1px; }
.border_right2{
	border-right:dashed #BECFD9 1px; }
.border_top2{
	border-top:dashed #BECFD9 1px; }
.border_left2{
	border-left:dashed #BECFD9 1px; }

.box_bottom_left {
	background-image: url(../images/box_bottom_left.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 6px;
}
.box_bottom_right {
	background-image: url(../images/box_bottom_right.jpg);
	background-repeat: no-repeat;
	background-position:right;
	width: 7px;
	height: 6px;
}
.box_bottom_mid {
	background-image: url(../images/box_bottom_mid.jpg);
	background-repeat: repeat-x;
	background-position:right;
	width: auto;
	height: 6px;
}
.box_text {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	color: #9B9B9B;
	text-decoration: none;
	height: auto;
	width: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EAEAEA;
	border-left-color: #EAEAEA;
}
.box_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #454545;
	text-decoration: none;
	background-color: #EDEDED;
	line-height: 24px;
}
.captcha{
    font-family: Arial, Helvetica, sans-serif;
    font-size:18px;
    font-weight:bold;
    color:#0b6493;
    letter-spacing: 10px;
    width: 200px;
}
.errormsg{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#FF0000;
    padding-left:10px;
    }
.testi_box1{
	font-style: normal;
	text-decoration: none;
	border: 1px solid #dcdcdc;
	text-transform: none;
	padding: 5px;
	background-image: url(../images/testi-image_bg.html);
}

.testi_box2{
	font-style: normal;
	text-decoration: none;
	background-color: #FFFFFF;
	text-transform: none;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #dcdcdc;
	border-right-color: #dcdcdc;
	border-bottom-color: #dcdcdc;
}
.testi_box4{
	font-style: normal;
	text-decoration: none;
	background-color: #FFFFFF;
	text-transform: none;
	padding: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #dcdcdc;
	border-bottom-color: #dcdcdc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dcdcdc;
}
.testi_box3{
	text-decoration: none;
	text-transform: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dcdcdc;
}
.testi_box_image{
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	background-image: url(../images/test_box_bg.html);
	background-repeat: repeat-y;
	background-position: right top;
}
.testi_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 18px;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 12px;
}
.testi_text1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight:normal;
	color: #454545;
	text-decoration: none;
	padding-left: 5px;
}
.image_border{
	border: 1pt solid #c8c8c8;
	padding: 2px;
	display: block;
}
.banner{
	background-image:url(../images/banner_baghikhana.jpg);
	background-repeat:no-repeat;}
.mission{
	padding: 2px;
	display: block;
	font-family: tahoma;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: #797979;
}
.hd_time{
	padding: 2px;
	display: block;
	font-family: tahoma;
	font-size: 16px;
	line-height: 24px;
	color: #797979;
	text-decoration: underline;
}
.text_faci{
	display: block;
	font-family: tahoma;
	font-size: 13px;
	color: #797979;
	text-decoration: none;
	line-height: 20px;
}
.line{
	text-decoration: none;
	background-image: url(../images/line.png);
	height: 7px;
	background-repeat: repeat-x;
	background-position: center center;
}
.line_vertical{
	text-decoration: none;
	background-image: url(../images/line-vertical.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	width: 20px;
}
.hd_event{
	font-family: tahoma;
	font-size: 15px;
	line-height: 29px;
	color: #797979;
	text-decoration: none;
	background-image: url(../images/event-hd.jpg);
	background-repeat: repeat-x;
	height: 29px;
	text-indent: 5px;
}

.hd_event2{
	font-family: tahoma;
	font-size: 17px;
	line-height: 29px;
	color: #797979;
	text-decoration: none;
	background-image: url(../images/event-hd.jpg);
	background-repeat: repeat-x;
	height: 29px;
	text-indent: 5px;
}
.event_list a{
	display: block;
	font-family: tahoma;
	font-size: 12px;
	line-height: 28px;
	color: #797979;
	text-decoration: none;
	height: 28px;
	text-indent: 20px;
}
.event_list a:hover {
	font-family: tahoma;
	font-size: 12px;
	line-height: 28px;
	color: #333333;
	text-decoration: none;
	height: 28px;
	text-indent: 20px;
}
.event_list_trust a{	
	font-family: tahoma;
	font-size: 12px;
	line-height: 22px;
	color: #797979;
	text-decoration: none;
	height: 28px;
	text-indent: 20px;
}
.event_list_trust a:hover {
	font-family: tahoma;
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	text-decoration: none;
	height: 28px;
	text-indent: 20px;
}
.event_line{
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #f3f7fb;
	line-height: 2px;
}
.text-box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #5C5C5C;
	text-decoration: none;
	background-color: #FFFFFF;
	line-height: 18px;
	height: 18px;
	width: 132px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.btn-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	color: #797979;
	text-decoration: none;
	background-color: #FFFFFF;
	line-height: 18px;
	height: 18px;
	width: 61px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor:pointer;
	font-weight: bold;
}

.quiz{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	color: #8e8d8d;
	margin-left:15px;}
	
